/* CSS Document for the EWX CMS pages - 08/2016 */

div.ewxBody {
  width: 100%;
}

div.ewxHeader {
  width: 100%;
  margin-bottom: 2em;
}

img.ewxHeader {
  width: 780px;
  height: 74px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

div.ewxContent {
  width: 100%;
}

img.caption {
  padding-bottom: 0.1em;
}

p.caption {
  padding: 0px;
  font-size: 80%;
}